<div class="panel box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">
            <a data-toggle="collapse" href="#collapse{{id_box}}">
                <i class="{{data.icon}}"> </i> {{data.title}}
            </a>
        </h4>
    </div>
    <div id="collapse{{id_box}}" class="panel-collapse collapse in">
        <div class="box-body">
            <div *ngFor="let block of data.blocks" >
                <h6 class="box-title"><b>
                    <span [innerHTML]="block.title"></span> 
                </b></h6>
                <div *ngFor="let item of block.info" class="col-md-6">
                   
                    <span [innerHTML]="item"></span> 
                </div>
            </div>
        </div>
    </div>
</div>